## ros-humble-mrpt-navigation 2.2.0

=== debian/changelog ===
ros-humble-mrpt-navigation (2.2.0-1bookworm) bookworm; urgency=high

  * Update URL entries in package.xml to each package proper documentation
  * ament linters: manually enable just cmake and xml linters
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Tue, 24 Sep 2024 16:00:00 -0000

ros-humble-mrpt-navigation (2.1.1-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Sun, 01 Sep 2024 16:00:00 -0000

ros-humble-mrpt-navigation (2.1.0-1bookworm) bookworm; urgency=high

  * Merge branch 'ros2' into wip/port-tps-astar
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Wed, 07 Aug 2024 16:00:00 -0000

ros-humble-mrpt-navigation (2.0.1-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Mon, 27 May 2024 16:00:00 -0000

ros-humble-mrpt-navigation (2.0.0-1bookworm) bookworm; urgency=high

  * Add new package mrpt_nav_interfaces with action and msg defintions for navigation
  * Rename mrpt_map: mrpt_map_server
  * Renamed pkg mrpt_local_obstacles: mrpt_pointcloud_pipeline to reflect new capabilities
  * Fix missing build dep
  * Renamed: mrpt_localization: mrpt_pf_localization
  * Add ament linter for testing builds
  * ROS2 port metapackage
  * Contributors: Jose Luis Blanco-Claraco, SRai22

 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Mon, 27 May 2024 16:00:00 -0000

ros-humble-mrpt-navigation (1.0.3-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Fri, 24 Jun 2022 16:00:00 -0000

ros-humble-mrpt-navigation (1.0.2-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Fri, 24 Jun 2022 16:00:00 -0000

ros-humble-mrpt-navigation (1.0.1-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Thu, 23 Jun 2022 16:00:00 -0000

ros-humble-mrpt-navigation (1.0.0-1bookworm) bookworm; urgency=high

  * Update URLs to https
  * Contributors: Jose Luis Blanco Claraco

 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Fri, 29 Apr 2022 16:00:00 -0000

ros-humble-mrpt-navigation (0.1.26-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Fri, 04 Oct 2019 16:00:00 -0000

ros-humble-mrpt-navigation (0.1.25-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Thu, 03 Oct 2019 16:00:00 -0000

ros-humble-mrpt-navigation (0.1.24-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Thu, 11 Apr 2019 16:00:00 -0000

ros-humble-mrpt-navigation (0.1.23-1bookworm) bookworm; urgency=high

  * mrpt_bridge is out of this metapackage

 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Wed, 13 Jun 2018 16:00:00 -0000

ros-humble-mrpt-navigation (0.1.22-1bookworm) bookworm; urgency=high

  * fix all catkin_lint errors
  * remove pkgs from metapkg list
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Mon, 21 May 2018 16:00:00 -0000

ros-humble-mrpt-navigation (0.1.21-1bookworm) bookworm; urgency=high

  * Upgrade version 0.1.20 (#99 <https://github.com/mrpt-ros-pkg/mrpt_navigation/issues/99>)
  * Contributors: Hunter Laux

 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Thu, 26 Apr 2018 16:00:00 -0000

ros-humble-mrpt-navigation (0.1.18-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Sat, 21 Jan 2017 16:00:00 -0000

ros-humble-mrpt-navigation (0.1.17-1bookworm) bookworm; urgency=high

  * Remove all errors generated by catkin_lint and cleanup unused templates from CMakeLists.txt files
  * Contributors: Jorge Santos

 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Sat, 21 Jan 2017 16:00:00 -0000

ros-humble-mrpt-navigation (0.1.16-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Mon, 12 Dec 2016 16:00:00 -0000

ros-humble-mrpt-navigation (0.1.15-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Sat, 05 Nov 2016 16:00:00 -0000

ros-humble-mrpt-navigation (0.1.14-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Sun, 11 Sep 2016 16:00:00 -0000

ros-humble-mrpt-navigation (0.1.13-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Fri, 02 Sep 2016 16:00:00 -0000

ros-humble-mrpt-navigation (0.1.12-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Fri, 02 Sep 2016 16:00:00 -0000

ros-humble-mrpt-navigation (0.1.11-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Sat, 20 Aug 2016 16:00:00 -0000

ros-humble-mrpt-navigation (0.1.10-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Thu, 04 Aug 2016 16:00:00 -0000

ros-humble-mrpt-navigation (0.1.9-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Thu, 04 Aug 2016 16:00:00 -0000

ros-humble-mrpt-navigation (0.1.8-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Tue, 28 Jun 2016 16:00:00 -0000

ros-humble-mrpt-navigation (0.1.7-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Sun, 19 Jun 2016 16:00:00 -0000

ros-humble-mrpt-navigation (0.1.6-1bookworm) bookworm; urgency=high

  * New support for range-only (RO) localization
  * fix build against mrpt <1.3.0

 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Sat, 19 Mar 2016 16:00:00 -0000

ros-humble-mrpt-navigation (0.1.5-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Tue, 28 Apr 2015 16:00:00 -0000

ros-humble-mrpt-navigation (0.1.4-1bookworm) bookworm; urgency=high

  * Start new pkg mrpt_local_obstacles.
    Fixes in package.xml's
  * pose_cov_ops removed from mrpt_navigation metapkg
  * Contributors: Jose Luis Blanco

 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Fri, 26 Dec 2014 16:00:00 -0000


